/* custom CSS stub */



#sched-header #sched-logo h1 { width:1200px;height:300px; }
#sched-header #sched-logo h1 a span { background:url(/img/logo.jpg) no-repeat; }
#sched-header #sched-logo h1 a { color: white; width:1200px; height:300px; }
#sched-header #sched-logo h1 a:hover { color: white; }



.sched-avatar, #sched-page-me-profile-avatar img {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


#sched-menu-speakers, #sched-menu-sponsors, #sched-menu-attendees, #sched-sidebar-speakers, #sched-sidebar-sponsors, #sched-sidebar-attendees {
	display: none;
}
